/** 判斷字串是否合法
 *  Determine whether the string is legal
 */
function isck_STRING(str, eck){
	if(((str) || str == 0 || str == '') && (typeof str == 'number' || typeof str == 'string')){
		if((eck) && eck == 'Y'){
			if(str.toString().trim() == '') return false;
			else return true;
		}else return true;
	}else return false;
}